html{
    height: 100%;
}



body {
    font-family: tahoma,arial;
    font-size: 14px;
    margin: 0px;
    background:#f6fafd;
    height: 100%;
}

div.site-container{
    width:1100px;
    margin:auto;
    display:block;
    min-height:100%;
    background:white;
    padding:16px 30px;
    margin-top:45px;
}



table{
    border-spacing:0px;
}

form {
	display: inline;
}

a, span.lnk {
	color: #2E5B7F;
	text-decoration: underline;
}
a:hover {
	color: #5988AF;
}

input[type="checkbox"]{
    cursor:pointer;
    position: relative;
    top:1px;
    background:white;
    border:red solid 1px;
}

input{
    margin: 0;
}

h1,h2,h3,h4,h5,h6{
    color:#063f5a;
}

h1{margin-top:0px;}



div.inner-content{
    margin-top:15px;
    margin-bottom:20px;
    position:relative;
    overflow-x:auto;
}

div.clear{
    clear:both;
}


table.tbl tr.SV td,table.tbl th{
    background:#f6fafd;
    /*font-weight: bold;*/
	text-align: center;
    color: black;
}

table.tbl tr td{
    border:#ededed solid 1px;
	text-align: center;
}

table.tbl td,table.tbl th{
    margin:0px;
    padding:2px;
    height:35px;
    text-align: center;
    padding:2px;
}

table.tbl tr:nth-child(even) td{
    background:white;
}


table.tbl tr:hover td {
	background: #f9f9f9;
}



#price_arts td{
    cursor:pointer;
}










div.top_line{
   background:#00658f;
   height: 45px;
   position:fixed;
   width:100%;
   z-index:99999999;
   top:0px;
}

div.bottom_line{
   background:#176685;
   height: 45px;
   
}

div.footer{
    height:65px;
    background:#063f5a;
}

div.top_line_inner,div.footer_inner{
    margin:auto;
    height:100%;
    width: 1100px;
    color:white;
    display:block;
}


.align-bottom{
    position:absolute;
    bottom:0px;
}



div.head-autorization a.reg_lnk{
    background:url(/pics/top_reg.png) no-repeat  11px 12px;
    padding-left:30px;
}

div.head-autorization a.top-exit-lnk{
    background:url(/pics/exit.png) no-repeat  11px 16px;
    padding-left:31px;
}


div.notify{
    display:inline-block;
    width:25px;
    background:url(/pics/notify.png) no-repeat  center center;
    cursor:pointer;
    position:relative;
}

div.notify span{
    position:absolute;
    font-size:12px;
    background:orange;
    color:white;
    border-radius:10px;
    top:10px;
    left:26px;
    padding:0px 5px;
}





div.head{
    height:100px;
    margin: 0px 0px;
}

div.head-box{
    height:100%;
    display:inline-block;
    float:left;
}

div.logo{
    width:180px;
    position:relative;
}

div.logo img{
    width:150px;
    bottom:5px;
    max-height:100%;
}


div.filial_tels span{
    display:inline-block;
}

div.head-middle{
    width:520px;
}

div.head-right{
    float:right;
    position:relative;
    width:200px;
}


div.head-button a{
    border-radius: 3px;
	khtml-border-radius: 3px;
	moz-border-radius: 3px;
    background:#176685;
    margin-bottom:20px;
    vertical-align: bottom;
    display:inline-block;
    padding:10px 5px 13px 15px;
    text-align: center;
    width:160px;
    text-decoration: none;
    color:white;
}

div.head-button-manonline a{
    background:#176685 url(/pics/manonline.png) no-repeat 14px 10px; 
    padding-left:23px;
    margin-top:19px;
}

div.head-button-feedback{
    float:right;
}

div.head-button-feedback a{
    padding-left:0;padding-right:10px;
}

#head_send_mail_to_manager{
    margin-top:17px;
    padding-right:13px;
}

div.head-button a img{
    display:inline-block;
    position:relative;
    top:1px;
}

div.head-soc_clubs img{
    margin-left:45px;
    float:left;
    margin-top:7px;
}

div.head-user-data{
    background:#f6fafd;
    border:#ededed solid 1px;
    border-radius: 6px;
    padding:10px;
    line-height:25px;
    color:#787878;
}



div.head-phones{
    position:relative;
    left:-20px;
}


button.recall{
    background:#24b72b url(/pics/recall.png) no-repeat 15px 7px;
    padding:15px 5px 25px 31px;
    width:188px;
}

button.recall:hover{
    background-color:#24b72b;
}


div.head-filial-info{
    line-height:23px;
    font-size:13px;
    color:#4a4a4a;
}

div.head-filial-info img{
    margin-left:20px;
    position:relative;
    top:2px;
    margin-right:7px;
}

div.head hr{
    background:#a1a1a1;
    width:500px;
    float:left;
    border:0;
    height:1px;
    margin: 4px 0px;
}



div.head-parts-buttons a{
    display:inline-block;
    background:#166685;
    width:166px;
    height:36px;
    text-align: center;
    color:white;
    text-decoration: none;
    border-right:#075472 solid 1px;
    border-left:#257b9c solid 1px;
    margin:0;
    margin-top:5px;
    float:left;
    line-height:28px;
    font-size: 15px;
    padding-top:4px;
}


div.head-parts-buttons a:hover{
    background:#075070;
}

div.head-parts-buttons a:first-child{
    border-left:0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}

div.head-parts-buttons a:last-child{
    border-right:0;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

div.head-search-cart-container{
    position:relative;
    margin-top:8px;
}


div.head-search{
    height:37px;
    padding:12px;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    background:#00658f;
    position:absolute;
    top:0px;
    left:0px;
    right:214px;
    border-right:#0c5576 solid 1px;
}

div.head-search-options{
    font-size:14px;
    padding:2px;
    background:#0074a3;
    display:inline-block;
    color:white;
    margin:0px 4px;
    width:154px;
    line-height:33px;
    text-align:center;
    position:relative;
}


div.head-search-options div.head-search-options-hover{
    position:absolute;
    z-index: 500;
    top:35px;
    left:0px;
    display:none;
    background:#063f5a;
    min-width:139px;
    text-align:left;
    padding:10px;
    width:auto;
}

div.head-search-options-hover div{
    white-space:nowrap;
}

div.head-search-options-hover input{
    margin-right: 5px;
}

div.head-search-options:hover div.head-search-options-hover{
    display:block;
}

div.head-search-options:hover{
    background:#063f5a;
}

div.lastnums{
    width:220px;
    display:inline-block;
    white-space:normal !important;
}

div.lastnums a{
    width:100px;
    display:inline-block;
    color:white;
}

div.lastnums a:hover{
    color:#618095;
}

div.head-search-input{
    display:inline-block;
    border-radius: 2px;
    background:white;
    margin:0px 8px 0px 8px;
    position:relative;
    
}

div.head-search-input input[type="text"]{
    font-weight:bold;
    text-transform: uppercase;
    color:#176685;
    width:478px;
    padding-left:11px;
    height:35px;
    outline: none;
    border:none !important;
    margin-left:2px;
    box-shadow: 0  !important;
    font-size:16px;
}

div.head-search-input input::-webkit-input-placeholder{
    text-transform: none;
    font-weight:normal;
}

div.head-search-input input::-moz-placeholder{
    text-transform: none;
    font-weight:normal;
}

,div.head-search-input input:-moz-placeholder{
    text-transform: none;
    font-weight:normal;
}

div.head-search-input input:-ms-input-placeholder{
    text-transform: none;
    font-weight:normal;
}
 
div.head-search-input input:focus{
    outline: none;
    border:none;
}

div.head-search-input input[type="submit"]{
    border:0;
    background: url(/pics/search_icon.png) no-repeat top left;
    text-indent: -500px;
    width:20px;
    height:20px;
    cursor:pointer;
    border-radius:0;
    box-shadow: 0;
    position:absolute;
    right:8px;
    top:5px;
}

div.head-cart{
    display:inline-block;
    border-left:#00729f solid 1px;
    height:61px;
    padding:12px 1px 12px 50px;
    background:#176685 url(/pics/cart.png) no-repeat 5px center ;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    width:214px;
    float:right;
    box-sizing: border-box;
}

div.head-cart:hover{
    background-color:#277695;
    cursor:pointer;
}

div.head-cart span{
    color:white;
    font-size:15px;
}

div.head-cart div{
    display:block;
    color:#8da6ba;
    font-size: 13px;
    margin-top:3px;
}

div.footer_inner{
    height:40px;
    padding-top:20px;
}

div.footer_inner div{
    display:inline-block;
    height:100%;
}

div.counters{
    height:100%;
    display:inline-block;
    margin-left:150px;
}


div.footer-info-policy{
    color:#bbcbdb;
    margin-top:5px;
    font-size:13px;
    float:left;
}

div.footer-info-email{
    float:right;
    font-size:13px;
}

div.footer-info-email a{
    color:#bbcbdb;
    text-decoration:none;
}



/* Top menu */

div.top_menu{
    float:left;
}

div.top_menu div{
    display:inline-block;
    position:relative;
}

div.top_menu div div{
    display:none;
    position:absolute;
    top:45px;
    left:0px;
    width:230px;
    overflow:hidden;
    z-index:2;
}

div.top_menu div div a{
    width:100%;
    display:block;
    border-bottom:#0a445c solid 1px;
    border-top:#37809f solid 1px;
}

div.top_menu div div a:first-child{
    border-top:0;
}

div.top_menu div div a:hover{
    background-color:#37809f;
    border-bottom:#37809f solid 1px;
}

div.top_menu div:hover div{
    display:block;
}

div.top_menu div:hover a{
    background-color:#17607f;
}

div.top_menu a{
    text-decoration: none;
}

div.head-auth-login-container,div.head-autorization a,div.top_menu a,div.top-auth-name,/*div.bottom_menu a,*/div.notify{
    color:white;
    height:21px;
    display:inline-block;
    padding:12px;
    /*line-height:45px;*/
    text-decoration: none;    
}

div.top_menu a:hover, div.head-autorization a:hover,div.notify:hover,div.head-auth-login-container:hover{
    background-color:#17607f;
}


/**/


/*Bottom menu*/

/*
div.bottom_menu{
    margin:auto;
    height:100%;
    width: 1100px;
    color:white;
    display:block;
}


div.bottom_menu div{
    display:inline-block;
    position:relative;
}

div.bottom_menu div div{
    display:none;
    position:absolute;
    bottom:45px;
    left:0px;
    width:230px;
    overflow:hidden;
    z-index:2;
}

div.bottom_menu div div a{
    width:100%;
    display:block;
    border-bottom:#0b435a solid 1px;
    border-top:#0e6086 solid 1px;
    
}

div.bottom_menu div div a:last-child{
    border-bottom:0;
}

div.bottom_menu div div a:hover{
    background-color:#176685;
    border-top:#176685 solid 1px;
}

div.bottom_menu div:hover div{
    display:block;
}

div.bottom_menu div:hover a{
    background-color:#075070;
}

div.bottom_menu a{
    text-decoration: none;
}

/**/


div.bottom_menu{
    background:#f6fafd;
    color:#545454;
    padding:30px;
    width: 1100px;
    /*position:absolute;
    left:-30px;
    bottom:0px;*/
    margin:auto;
}


div.footer-menu-box{
    display:inline-block;
    width:216px;
    height:200px;
    vertical-align:top;
}

div.footer-menu-box span{
    font-weight:bold;
    border-bottom:#ededed solid 1px;
    padding-bottom:8px;
    padding-right:30px;
    margin-bottom:8px;
    display:inline-block;
    width:auto;
    width:160px;
    font-size:110%;
    text-transform: uppercase;
    
}

div.footer-menu-box a{
    color:#545454;
    display:block;
    margin-bottom:8px;
    text-decoration:none;
    
}


div.footer-menu-box a:hover{
    text-decoration:underline;
}

div.footer-menu-box .head-soc_clubs img{
    margin-left:0;
    margin-right:20px;
    margin-top:15px;
}


div.footer-menu-box div.phones{
    line-height:25px;
}

div.footer-menu-box div.phones img{
    position:relative;
    top:2px;
    margin-right:7px;
}

div.footer-menu-box .recall{
    margin-top:20px;
}
/* Autorization */

div.head-autorization{
    float:right;
    height:100%;
    display:inline-block;
}

div.head-auth-login-box{
    display:none;
    position: absolute;
    top:45px;
    background: white;
    padding:20px;
    right:-32px;
    z-index:2;
    border:#ededed solid 2px;
    border-top:0;
    color:#999999;
    cursor:default;
}

div.head-auth-login-container{
    display:inline-block;
    position:relative;
    background:url(/pics/login.png) no-repeat  15px center;
    padding-left:35px;
    cursor:pointer;
}

div.head-auth-login-container.show{
    background-image:url(/pics/login_hover.png);
    background-color:white;
    color:#065170;
}

div.head-auth-login-container:hover div.head-auth-login-box{
    /*display:block;*/
}

div.head-auth-login-box input[type="text"], div.head-auth-login-box input[type="password"]{
    width:300px;
    margin-bottom:15px;
    height:40px;
}



div.head-auth-login-box input[type="text"]{
    background:url(/pics/auth_login_inp_ico.png) no-repeat  260px center;
}

div.head-auth-login-box input[type="password"]{
    background:url(/pics/auth_pass_inp_ico.png) no-repeat  260px center;
}



div.head-auth-login-box input[type="submit"]{
    float:right;
    background:#15607f;
    border:0;
    color:white;
    padding:5px 15px;
    cursor:pointer;
    height:40px;
    width:100px;
}

div.top-auth-name{
    display:inline-block;
    position:relative;
    background:url(/pics/user.png) no-repeat  14px 13px;
    padding-left:35px;
    cursor:pointer;
}


div.head-auth-login-container a{
    color: #14617f;
    padding:0;
}

div.head-auth-login-container a:hover{
    color: #14617f;
    background:transparent;
}


div.auth-rem{
    display:inline-block;
    height:40px;
    float:left;
    width:150px;
}

div.auth-do-login{
    display:inline-block;
    height:40px;
    float:right;
}


div.soc_auth{
    margin-top:20px;
}

div.soc_auth a{
    margin-right:15px;
}

/**/


/* Drop Down Menu*/

.dd_menu {
	background: #29567a;
	border: #8b96a8 solid 2px;
	color: white;
	display: none;
	padding: 0px;
	position: absolute;
	width: auto;
	z-index: 9999;
}

.dd_menu{
	border-radius: 8px;
	box-shadow: 3px 3px 5px #000000;
	khtml-border-radius: 8px;
	moz-border-radius: 8px;
	moz-box-shadow: 3px 3px 5px #000000;
	padding-bottom: 5px;
	padding-top: 5px;
	webkit-border-radius: 8px;
	webkit-box-shadow: 3px 3px 5px #000000;
}


.dd_menu img {
	margin-left: 3px;
	margin-right: 3px;
}
.dd_menu a {
	background: #29567a;
	border-bottom: #636e80 solid 1px;
	color: white;
	display: block;
	padding: 5px;
	padding-bottom: 3px;
	text-decoration: none;
}
.dd_menu a:hover {
	background: #4c799f;
}

/*/*/


/*Check Tumblers*/
.check_tumbler label {
	display: block;
	height: 100%;
	position: relative;
	width: 100%;
}
.check_tumbler input {
	bottom: 0;
	cursor: pointer;
	height: 12px;
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 45px;
	z-index: 100;
}
.check_tumbler label {
	background: #a5a39d;
	border-radius: 40px;
	box-shadow: inset 0 3px 8px 1px rgba(0,0,0,0.2),
 0 1px 0 rgba(255,255,255,0.5);
	display: block;
	height: 100%;
	width: 100%;
}
.check_tumbler label:after {
	background: #ababab;
	background: linear-gradient(#f2f2f2, #ababab);
	background: -moz-linear-gradient(#f2f2f2, #ababab);
	background: -ms-linear-gradient(#f2f2f2, #ababab);
	background: -o-linear-gradient(#f2f2f2, #ababab);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#f2f2f2), to(#ababab));
	background: -webkit-linear-gradient(#f2f2f2, #ababab);
	border-radius: inherit;
	bottom: -8px;
	box-shadow: 0 0 10px rgba(0,0,0,0.3),
 0 1px 1px rgba(0,0,0,0.25);
	content: "";
	left: -8px;
	position: absolute;
	right: -8px;
	top: -8px;
	z-index: -1;
}
.check_tumbler label:before {
	background: #eee;
	background: linear-gradient(#e5e7e6, #eee);
	background: -moz-linear-gradient(#e5e7e6, #eee);
	background: -ms-linear-gradient(#e5e7e6, #eee);
	background: -o-linear-gradient(#e5e7e6, #eee);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#e5e7e6), to(#eee));
	background: -webkit-linear-gradient(#e5e7e6, #eee);
	border-radius: inherit;
	bottom: -18px;
	box-shadow: 0 1px 0 rgba(255,255,255,0.5);
	content: "";
	filter: blur(1px);
	left: -18px;
	moz-filter: blur(1px);
	ms-filter: blur(1px);
	o-filter: blur(1px);
	position: absolute;
	right: -18px;
	top: -18px;
	webkit-filter: blur(1px);
	z-index: -1;
}
.check_tumbler label i {
	background: #b2ac9e;
	background: linear-gradient(#f7f2f6, #b2ac9e);
	background: -moz-linear-gradient(#f7f2f6, #b2ac9e);
	background: -ms-linear-gradient(#f7f2f6, #b2ac9e);
	background: -o-linear-gradient(#f7f2f6, #b2ac9e);
	background: silver;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#f7f2f6), to(#b2ac9e));
	background: -webkit-linear-gradient(#f7f2f6, #b2ac9e);
	border-radius: inherit;
	box-shadow: inset 0 1px 0 white,
 0 0 8px rgba(0,0,0,0.3),
 0 5px 5px rgba(0,0,0,0.2);
	display: block;
	height: 100%;
	position: absolute;
	right: 45%;
	top: 0;
	width: 55%;
	z-index: 2;
}
.check_tumbler label i:after {
	background: #d2cbc3;
	background: linear-gradient(#cbc7bc, #d2cbc3);
	background: -moz-linear-gradient(#cbc7bc, #d2cbc3);
	background: -ms-linear-gradient(#cbc7bc, #d2cbc3);
	background: -o-linear-gradient(#cbc7bc, #d2cbc3);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#cbc7bc), to(#d2cbc3));
	background: -webkit-linear-gradient(#cbc7bc, #d2cbc3);
	border-radius: inherit;
	content: "";
	height: 50%;
	left: 15%;
	position: absolute;
	top: 25%;
	width: 70%;
}
.check_tumbler label i:before {
	color: rgba(0,0,0,0.4);
	font-family: Calibri;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	margin-top: -12px;
	position: absolute;
	right: -70%;
	text-shadow: 0 1px 0 #bcb8ae, 0 -1px 0 #97958e;
	text-transform: uppercase;
	top: 48%;
}
.check_tumbler input:checked ~ label {
	background: #5690F4;
}
.check_tumbler input:checked ~ label i {
	right: -1%;
}
.check_tumbler input:checked ~ label i:before {
	color: #82a06a;
	right: 116%;
	text-shadow: 0 1px 0 #afcb9b,
 0 -1px 0 #6b8659;
	top: 48%;
}

/**/



#tooltip {
	background: #fafafa;
	border: #7597a2 solid 1px;
	color: black;
	display:none;
	padding: 2px;
	position: absolute;
	top: 0px;
	z-index: 999999;
    /*white-space: nowrap;*/
    font-size: 12px;
    max-width:400px;
}


div#fast_wnd{
    position:absolute;
    top:0px;
    background:#f9f9f9;
    display:none;
    color:black;
    border:#f4f4f4 solid 2px;
    padding:10px;
    /*padding-top:30px;*/
    z-index:1000;
    border-radius:3px;
    box-shadow: 1px 1px 15px 0px black;
}

div.close_wnd{
    position:absolute;
    right:10px;
    top:10px;
    z-index:2;
}

div#fast_wnd-title{
    color:#2E5B7F;
    font-size:15px;
    font-weight:bold;
    min-height:25px;
    display:block;
    margin-bottom: 5px;
}


.spec {
    color: #D5580C;
}


div.split-line{
    margin-top:20px;
}

div.split-line-per_page{
    display:inline-block;
    margin-left:60px;
}

div.split-line-per_page select{
    width:50px;
    background:#5A92DE;
    border: 1px #4A72aE solid;
    color:white;
    cursor:pointer;
}

div.split-line-per_page select option{
    background:#f6fafd;
    color:black;
    font-size:14px;
}

div.page_nums{
    display:inline-block;
    margin-left:60px;
}



a.page_num,font.page_num {
    display:inline-block;
	background: #f6fafd;
	border: #2A577B solid 1px;
	color: black;
	margin: 3px;
    padding:5px 8px;
    text-decoration: none;
    border-radius: 3px;
}

a.page_num:hover{
    background: #e6eaed;
}

font.page_num {
	border: 1px #4A72aE solid;
    background:#5A92DE;
    color:white;
}


table.cat_price img {
	float: left;
	padding: 5px;
}

.decl_var {
	border: black solid 1px;
}


img.mail_img {
	margin: 2px;
	width: 60px;
}

.harmon_btn {
	background: #EEF3F7;
	border-bottom: #88abc6 solid 1px;
	border-top: #88abc6 solid 1px;
	color: #111111;
	cursor: pointer;
	font-size: 12px;
	height: 14px;
}

tr.tr_bold td {
	font-weight: bold;
}

div.bb {
	color: #aaaaaa;
	font-size: 11px;
	text-align: right;
}

div.bb a {
	color: #aaaaaa;
	font-size: 11px;
}

.fh {
	display: none;
}

.det_info {
	display: none;
}

.cat_opis {
	color: #555555;
	font-size: 10px;
	margin: 10px;
}



input,button,select,input[type='reset'],a.btn {
	border: 0;
	border-radius: 3px;
	color: #0b2133;
	font-weight: normal;
    text-decoration:none;
}

input[type='button'],input[type='submit'],button,input[type='reset'],a.btn {
	background-color: #29567a;
	color: white;
	cursor: pointer;
	font-size: 15px;
	height: 40px;
	padding: 10px;
}

input[name=cart_clear]{
    margin-left:10px;
}

input[type='button'],input[type='submit'],button,input[type='reset']{
    line-height:10px;
}



input[type='text'],input[type='password'],input[type='number'] {
	border:#e8e8e8 solid 1px;
    background:#fefefe;
    color:#565656;
	height: 32px;
    padding:5px;
    width:210px;
    box-sizing: border-box;
}

input[type='number']::-webkit-inner-spin-button { 
  opacity: 1;
}

select{
    border:#e8e8e8 solid 1px;
    height:30px;
    background:#fefefe;
}

input[type='text']:hover {
	background: #f4f4f4;
}
input[type='button']:hover,input[type='submit']:hover,button:hover,input[type='reset']:hover {
	background-color: #39768a;
}


input.red{
    background:#b75f5f;
}

input.red:hover{
    background:#c76f6f;
}

input.green{
    background:#5db75d;
}

input.green:hover{
    background:#6dc76d;
}

select {
	width: 210px;
}

select.small {
	width: 100px;
}


.round {
	border-radius: 6px;
}
.shadow {
	box-shadow: 6px 6px 6px #000000;
}
.sh_model {
	background: #f9f9ff;
	border: #4c799f ridge 3px;
	height: 150px;
	margin: 5px;
	padding-top: 10px;
	position: relative;
}


div.tree_cat {
	background: url(pics/cat_folder.jpg) no-repeat;
	line-height: 20px;
	padding-left: 20px;
}
div.tree_def a {
	background: url(pics/cat_part.png) no-repeat;
	display: block;
	line-height: 20px;
	padding-left: 20px;
}


.dill_subtypes a {
	background: #eeeeff;
	border: #4c799f solid 1px;
	color: black;
	float: left;
	height: 30px;
	line-height: 30px;
	text-align: center;
	width: 140px;
}
.dill_subtypes a.sel {
	background: #4c799f;
	color: white;
}
.country_filter a {
	background: #eeeeff;
	border: #4c799f solid 1px;
	color: black;
	float: left;
	height: 30px;
	line-height: 30px;
	text-align: center;
	width: 140px;
}
.country_filter a.sel {
	background: #4c799f;
	color: white;
}
div.podpis {
	font-size: 8px;
	font-style: italic;
	padding-left: 10px;
	text-align: right;
}
img.mark {
	cursor: pointer;
}
.smalltabs a {
	font-size: 9px;
}
.star {
	color: red;
}
tr.noborder td {
	background: transparent;
	border: 0;
}

.snoska {
	background: #ffff88 url(pics/info.png) no-repeat top right;
	border: #4c799f solid 1px;
	margin: 5px;
	min-width: 100px;
	padding: 5px;
	padding-bottom: 15px;
	padding-top: 15px;
}
.border-right {
	border-right: gray solid 2px;
}
img.lan_img {
	width: 16px;
}
.tab_links {
	background: #999999;
	display: inline-block;
	padding-right: 5px;
	padding-top: 5px;
}
.tab_links a {
	background: #cccccc;
	border: black outset 0px;
	color: black;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	margin-left: 5px;
	text-align: center;
	width: 100px;
}
a.tab_link_sel {
	background: white;
	font-weight: bold;
}

.n_imgs img {
	top: 0px;
}

.mng_name {
	color: #ddbb44;
}



.small a {
	font-size: 9px;
}


.error_msg_sess {
	background: #fff5f5;
	border: red solid 2px;
	color: red;
	padding: 10px;
	text-align: center;
}

.suc_msg_sess {
	background: #fff5f5;
	border: green solid 2px;
	color: green;
	padding: 10px;
	text-align: center;
}
.garmoshka_field {
	display: none;
}
.garmoshka_link {
	background: url(pics/garmoshka_bg.jpg) repeat-x;
	border: #aac7d5 solid 1px;
	border-radius: 6px;
	color: black;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: 29px;
	line-height: 29px;
	text-align: center;
	text-decoration: none;
	width: 100%;
}
.ch_yes {
	color: green;
}
.ch_not {
	color: red;
}



span.ipf_error,span.ipf_warning {
	padding: 4px;
	position: relative;
	}
.ipf_opis {
	color: white;
	font-size: 10px;
	padding: 2px;
	position: absolute;
	right: -300px;
	text-align: left;
	width: 300px;
	width: auto;
	z-index: 5;
	}
span.ipf_error {
	border: #e32636 solid 0px;
	}
span.ipf_error .ipf_opis {
	background: #e32636;
	}
span.ipf_warning {
	border: orange solid 0px;
	}
span.ipf_warning .ipf_opis {
	background: orange;
}


div.cal_input{
    position:relative;
}

div.cal_input a{
    position:absolute;
    right:10px;
    top:6px;
}



#show_filter,#hide_filter{
    background:#f6fafd;
    border: #ededed solid 1px;
    border-radius:2px;
    color:#5e5255;
    padding:10px;
    float:right;
    text-decoration:none;
    position:relative;
    z-index:2;
    top:2px;
}

#hide_filter{
    border-bottom:0;
    display:none;
}


.filter_field {
	background: #f6fafd;
	border: #ededed solid 1px;
	clear: both;
	display: block;
	margin-top: 0px;
	margin-bottom: 25px;
    color:#5e5255;
    height:0px;
    overflow:hidden;
}

.filter_field a{
    color:#acb0b3;
}

.filter_block {
	display: block;
    width:211px;
    height: 50px;
    text-align:left;
    margin: 15px 30px;
    float:left;
}

.filter_block input[type=checkbox]{
    margin-top:20px;
}

.filter_block.submit{
    margin-top:20px;
    float:right;
}

.filter_block.reset{
    margin-top:25px;
    float:right;
}

.filter_field:after{
    content: '.';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}




.edit_text_link {
	opacity: 0.1;
}
.edit_text_link:hover {
	opacity: 1;
}


input.int,input[type="number"] {
	width: 44px;
}

table.reg td{
    text-align: left !important;
}


div.inp_phone{
    position: relative;
    float:left;
}



input.reg_mobile {
	padding-left: 68px !important;
}
#reg_mob_code,.reg_mob_code {
	display: inline-block;
	left: 10px;
	position: absolute;
	text-align: right;
	top: 7px;
	white-space: nowrap;
}

#ggle {
	display: none;
    margin:20px;
}



.sel_boxes {
    
}

div.sel_boxes span.s_box {
	background: #007BA7;
	border: #082567 solid 1px;
	color: white;
	display: inline-block;
	margin: 10px;
	padding: 5px;
	text-align: center;
}
div.sel_boxes span.s_box a {
	color: white;
}
div.sel_boxes span.sel {
	background: #003153;
}


.set_input_width_200 input,.set_input_width_200 select {
	width: 200px;
}
.set_input_width_200 select {
	width: 200px;
}
.set_tr_height_20 tr {
	height: 25px;
}
.tr_clickable tr {
	cursor: pointer;
}


input[type=checkbox].opc_osf {
	background: #aaffaa;
	border: #aaffaa solid 1px;
}


.profile_soc {
	/*background: #eeeeee;*/
	display: inline-block;
	margin-bottom: 5px;
	padding: 5px;
}
.profile_soc a {
	margin: 10px;
}
table.user_profile table.tbl tr.SV td {
	text-align: center;
}
table.user_profile table.tbl tr td {
	text-align: left;
}
img.userinfo_razdel {
	height: 16px;
	width: 16px;
}
.blue_sky_box {
	background: #F0F8FF;
	border: #A4BAED solid 1px;
	border-radius: 4px;
	margin-bottom: 15px;
}
.warn_no_data {
	color: red;
	font-size: 16px;
}
.sel_small select {
	width: 50px;
}
.img_sel {
	display: inline-block;
	width: 300px;
}
.img_sel a {
	float: left;
	height: 16px;
	margin: 3px;
	width: 16px;
}
.img_sel img {
	height: 16px;
	width: 16px;
}


div.mod_list {
    
}
div.mod_list div.mod {
	border: #eeeeee solid 1px;
	display: inline-block;
	height: 250px;
	margin: 20px;
	padding: 10px;
	text-align: center;
	width: 300px;
}
div.mod img {
	height: 210px;
	width: 280px;

}


.check_tumbler {
	display: inline-block;
	height: 12px;
	left: 0px;
	position: relative;
	width: 45px;
}





.org_table {
	background: url(pics/shapka_1px.jpg);
	border: #555555 solid 1px;
	border-radius: 4px;
	khtml-border-radius: 4px;
	moz-border-radius: 4px;
	webkit-border-radius: 4px;
	width: 500px;
}


.lp_panel {
	display: inline-block;
	width: 290px;
}
.dis {
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	opacity: 0.3;
}
    
.hframe{
    visibility:hidden;width:1px;height:1px;position:absolute;
}

.line_list{
    line-height:140px;
}

.add_to_cart{
    text-decoration:none;
}

.add_to_cart span{
    position:relative;
    top:-4px;
}















tr.dott {
	background-image: url(pics/tbl_dott.jpg);
	background-position: bottom left;
	background-repeat: repeat-x;
	}
tr.dott fontf {
	background: white;
	position: relative;
	top: 2px;
	z-index: 1;
	}
    
.catalog_brend_box {
	border: none;
	border-collapse: collapse;
	}
.catalog_brend_box A {
	background: white;
	border: solid 2px white;
	display: block;
	font-size: 12px;
	font-weight: bold;
	padding: 15px 25px;
	}
.catalog_brend_box A:hover {
	border: solid 2px #ccf;
	}
.catalog_brend_box A IMG {
	display: block;
	width: 100px;
	}
table.user_profile tr.tr_head,.dill_edit h2,.profile h2 {
	color: orange;
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	}
table.user_profile td font {
	font-family: tahoma;
	}
table.user_profile td:nth-child(even) {
	text-align: right;
	}
    
    
    #tab1,#tab2,#tab3 {
	border: gray solid 1px;
	border-top: 0;
	}
.kab_box {
	color: gray;
	width: 400px;
	}
.kab_box img {
	clear: none;
	float: left;
	}
.kab_menu {
	font-weight: bold;
	}
a.sort {
	color: #00ff00;
	font-weight: bold;
	}
    
.tree_def {
	display: none;
	}
.tree_cat {
	color: #2E5B7F;
	cursor: pointer;
	}
.catalog_left_link {
	width: 50px;
	}
    
#pelena {
	background: #aabbcc;
	left: 0px;
	position: absolute;
	top: 0px;
	z-index: 10;
}

div.carts-form_order-wnd{
    /*position:relative;
    top:-25px*/
}

div.carts-form_order-wnd input[type='text']{
    width:330px;
}


img.inline{
    position:relative;
    top:2px;
}


td.price{
    white-space: nowrap !important;
    width:100px;
}

td.price img{
    height:16px;
    display:inline-block;
    float:left;
}

div.order_dop_btns{
    position:absolute;
    top:0px;
    right:5px;
}

div.order_buttons input{
    margin:10px;
}



div.pop_cat{
    background:#f6fafd;
    border-radius:10px;
    border:#ededed solid 1px;
    padding:0px 10px 10px 10px;
    margin-bottom:10px;
}

.pop_cat-head{
    
    font-weight:normal;
}

div.pop_cat-items{
    letter-spacing: 5px;
    text-align:justify;
    text-align-last:justify ;
}

div.pop_cat-item{
    border:#ededed solid 1px;
    background:white;
    display:inline-block;
    width:150px;
    height:30px;
    border-radius: 5px;
    letter-spacing: 0px;
    white-space:nowrap;
    padding:7px;
    text-align-last:start ;
    margin-bottom:10px;
    
}

div.pop_cat-item:hover{
    border-color:#aaaaaa;
}

div.pop_cat-item a{
    color:#575757;
    text-decoration: none;
    font-weight:bold;
    margin-top:3px;
    font-size:15px;
}

div.pop_cat-item img{
    position:relative;
    top:4px;
    margin-right:7px;
}

div.index-catalogs-tecdoc-left{
    /*float:left;
    width:500px;
    margin-right:20px;*/
}





div.user-profile-razdeli{
    border:#ededed solid 1px;
    border-radius: 3px;
    width:250px;
    float:left;
}

a.user-profile-razdel{
    display:block;
    width:100%;
    box-sizing: border-box;
    color:black;
    text-decoration: none;
    padding: 15px;
    font-size:16px;
    border-bottom:#ededed solid 1px;
}

/*a.user-profile-razdel:nth-last-child(5){
    border-bottom:0;
    color:red;
}*/

a.user-profile-razdel-sel,a.user-profile-razdel:hover{
    border-left: #166785 solid 2px;
    background:#fcfcfc;
    padding-left:13px;
}

a.user-profile-razdeli-ur{
    padding-left:30px;
    color:#444444;
    display:block;
    text-decoration: none;
    margin:5px;
}

a.user-profile-razdeli-ur-sel,a.user-profile-razdeli-ur:hover{
    font-weight:bold;
}

a.user-profile-razdeli-ur-add_new{
    background: #24b72b;
    color:white;
    padding-left:30px;
    text-decoration: none;
    display:block;
}



div.user-profile-razdel{
    width:820px;
    margin-left:270px;
}


table.user-profile{
    width:100%;
    border:#ededed solid 1px;
    border-radius: 3px;
    margin-bottom:10px;
}

table.user-profile td{
    padding:15px;
}

table.user-profile td:nth-child(even){
    text-align: right;
}

table.zebra tr:nth-child(even) {
    background:#fafafa;
}


div.page_tabs{
    display:inline-block;
}

a.page_tab{
    background:white;
    color:black;
    display:inline-block;
    padding:13px 35px;
    border:#ededed solid 1px;
    border-left:0;
    text-decoration: none;
}

a.page_tab:first-child{
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-left:#ededed solid 1px;
}

a.page_tab:last-child{
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

a.page_tab.sel{
   background:#00658f;
   border-color:#00668f;
   color:white;
}




.niceCheck {
    width: 17px;
    height: 17px;
    display: inline-block;
    cursor: pointer;
    background: url(/pics/checkbox.png);
    position:relative;
    top:3px;
}
.niceCheck input {
    display: none;
}




		